ServerEvents.recipes(event => {
    event.remove({ id: 'bloodmagic:blood_rune_blank' })
    event.remove({ id: 'bloodmagic:altar/magicianbloodorb' })
    event.remove({ id: 'bloodmagic:altar/air_tool' })
    event.remove({ id: 'bloodmagic:altar/fire_tool' })
    event.remove({ id: 'bloodmagic:altar/water_tool' })
    event.remove({ id: 'bloodmagic:altar/earth_tool' })
    event.remove({ id: 'bloodmagic:altar/dusk_tool' })
    event.remove({ id: 'bloodmagic:sacrificial_dagger' })
    event.remove({ id: 'bloodmagic:altar/daggerofsacrifice' })
    event.remove({ id: 'bloodmagic:altar/archmagebloodorb' })
    event.remove({ id: 'bloodmagic:alchemytable/arcane_ash' })
})